[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.FocusControl

FocusControl - the control that currently receives focus

## Declaration

Source position: stdctrls.pp line 994

`public property TCustomStaticText.FocusControl: TWinControl read FFocusControl write SetFocusControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .